.feature-card-feature-card {
  width: 100%;
  display: flex;
  padding: var(--dl-space-space-twounits);
  position: relative;
  align-items: flex-start;
  border-radius: var(--dl-radius-radius-radius8);
  flex-direction: row;
  justify-content: flex-start;
  background-color: #1a1a1a;
}
.feature-card-icon {
  fill: #ffffff;
  width: 2rem;
  height: 2rem;
  flex-shrink: 0;
  margin-right: var(--dl-space-space-oneandhalfunits);
}
.feature-card-container {
  gap: var(--dl-space-space-unit);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
}
.feature-card-text {
  color: #ffffff;
  font-family: "Raleway";
  font-weight: 600;
  line-height: 28px;
}
.feature-card-text1 {
  color: #ffffff;
  line-height: 1.6;
}
@media(max-width: 767px) {
  .feature-card-feature-card {
    flex-direction: row;
  }
  .feature-card-container {
    flex-direction: column;
  }
}
@media(max-width: 479px) {
  .feature-card-container {
    flex-direction: column;
  }
}

.gallery-card3-gallery-card {
  width: 100%;
  height: 300px;
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.gallery-card3-image {
  top: 0px;
  left: 0px;
  right: auto;
  width: 100%;
  bottom: auto;
  height: 300px;
  position: absolute;
  object-fit: cover;
  border-radius: var(--dl-radius-radius-radius8);
}

















.question-container {
  gap: var(--dl-space-space-unit);
  flex: 1;
  width: auto;
  height: auto;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-direction: column;
}
.question-text {
  font-weight: 700;
  line-height: 1.6;
}
.question-text1 {
  color: var(--dl-color-gray-800);
  line-height: 1.6;
}

.home-container {
  width: 100%;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
.home-container01 {
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
}
.home-container02 {
  width: 100%;
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
}
.home-image {
  left: 531px;
  width: 180px;
  bottom: 11px;
  height: 66px;
  position: absolute;
  object-fit: cover;
}
.home-header {
  width: 100%;
  height: var(--dl-size-size-medium);
  display: flex;
  align-items: flex-end;
  padding-top: var(--dl-space-space-unit);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-unit);
  justify-content: center;
  background-color: var(--dl-color-primary1-blue80);
}
.home-register {
  align-self: flex-end;
}
.home-hero {
  flex: 0 0 auto;
  width: 100%;
  height: auto;
  display: flex;
  position: relative;
  align-items: flex-start;
  justify-content: center;
  background-color: var(--dl-color-primary1-blue80);
}
.home-hero1 {
  flex: 1;
  width: 100%;
  height: 624px;
  display: flex;
  max-width: var(--dl-size-size-maxwidth);
  min-height: auto;
  align-items: center;
  padding-top: 126px;
  border-color: #735eff;
  border-style: solid;
  border-width: 0px;
  padding-right: 3px;
  flex-direction: column;
  padding-bottom: var(--dl-space-space-sixunits);
  background-size: cover;
  justify-content: center;
  background-image: url('https://i.postimg.cc/Y9DD15G0/Untitled-design.png');
}
.home-container03 {
  gap: var(--dl-space-space-twounits);
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: flex-start;
}
.home-hero-heading {
  color: var(--dl-color-gray-white);
  width: 906px;
  max-width: var(--dl-size-size-maxwidth);
  text-align: center;
  font-family: "Raleway";
  line-height: 1.35;
}
.home-hero-sub-heading {
  color: var(--dl-color-gray-white);
  font-size: 22px;
  font-style: normal;
  text-align: center;
  font-weight: 500;
  line-height: 1.6;
}
.home-btn-group {
  gap: var(--dl-space-space-oneandhalfunits);
  display: flex;
  align-items: center;
  flex-direction: row;
}
.home-hero-button1 {
  color: #ffffff;
  font-size: 18px;
  transition: 0.3s;
  font-weight: bold;
  padding-top: 1.5rem;
  border-color: var(--dl-color-primary1-blue100);
  border-width: 0px;
  padding-left: 3rem;
  border-radius: 45px;
  padding-right: 3rem;
  padding-bottom: 1.5rem;
  background-color: #5228f5;
}
.home-hero-button1:hover {
  color: var(--dl-color-gray-white);
  border-color: rgba(41, 20, 119, 0.9);
  background-color: rgba(41, 20, 119, 0.9);
}
.home-details {
  flex: 0 0 auto;
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.home-details1 {
  width: 100%;
  height: 673px;
  display: flex;
  max-width: var(--dl-size-size-maxwidth);
  align-items: center;
  padding-top: var(--dl-space-space-fourunits);
  padding-left: var(--dl-space-space-threeunits);
  padding-right: var(--dl-space-space-threeunits);
  padding-bottom: var(--dl-space-space-fourunits);
  justify-content: space-between;
}
.home-container04 {
  flex: 1;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
}
.home-text {
  color: var(--dl-color-primary1-blue80);
  font-size: 22px;
  text-align: left;
  font-family: "Raleway";
  margin-bottom: var(--dl-space-space-oneandhalfunits);
}
.home-details-heading {
  width: 544px;
  text-align: left;
  font-family: "Raleway";
  line-height: 1.3;
  margin-bottom: var(--dl-space-space-oneandhalfunits);
}
.home-details-sub-heading {
  color: #000000;
  font-size: 20px;
  text-align: left;
  line-height: 1.6;
  margin-bottom: var(--dl-space-space-twounits);
}
.home-text05 {
  font-style: normal;
  font-weight: 600;
}
.home-details-image {
  width: 400px;
  height: 400px;
  object-fit: cover;
  margin-left: var(--dl-space-space-fourunits);
  border-radius: var(--dl-radius-radius-radius2);
}
.home-features {
  flex: 0 0 auto;
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.home-features-container {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  background-color: var(--dl-color-secondary-grey400);
}
.home-features1 {
  gap: var(--dl-space-space-threeunits);
  width: 100%;
  display: flex;
  max-width: var(--dl-size-size-maxwidth);
  align-items: center;
  padding-top: 83px;
  padding-left: var(--dl-space-space-threeunits);
  padding-right: var(--dl-space-space-threeunits);
  flex-direction: column;
  padding-bottom: 88px;
  justify-content: flex-start;
  background-color: #e9e9e9;
}
.home-container05 {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: flex-start;
}
.home-text10 {
  color: rgb(82, 40, 245);
  font-size: 22px;
  font-family: "Raleway";
  margin-bottom: var(--dl-space-space-halfunit);
}
.home-features-heading {
  color: #252525;
  height: 58px;
  font-family: "Raleway";
  line-height: 1.6;
  margin-bottom: var(--dl-space-space-oneandhalfunits);
}
.home-features-sub-heading {
  color: rgb(0, 0, 0);
  font-size: 20px;
  text-align: center;
  line-height: 1.6;
}
.home-container06 {
  width: 100%;
  display: grid;
  grid-gap: var(--dl-space-space-twounits);
  grid-template-columns: 1fr 1fr;
}
.home-pricing {
  flex: 0 0 auto;
  width: 100%;
  border: 2px dashed rgba(120, 120, 120, 0.4);
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.home-gallery {
  flex: 0 0 auto;
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.home-gallery1 {
  gap: var(--dl-space-space-oneandhalfunits);
  width: 100%;
  display: flex;
  max-width: var(--dl-size-size-maxwidth);
  align-items: center;
  padding-top: 109px;
  padding-left: var(--dl-space-space-threeunits);
  padding-right: var(--dl-space-space-threeunits);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-halfunit);
}
.home-pricing1 {
  gap: var(--dl-space-space-twounits);
  width: 100%;
  height: 785px;
  display: flex;
  position: relative;
  align-items: center;
  padding-top: 56px;
  padding-left: var(--dl-space-space-threeunits);
  border-radius: var(--dl-radius-radius-radius8);
  padding-right: var(--dl-space-space-threeunits);
  flex-direction: column;
  padding-bottom: 431px;
  justify-content: center;
  background-color: rgba(82, 40, 245, 0.11);
}
.home-text13 {
  color: var(--dl-color-primary1-blue80);
  font-size: 22px;
  font-family: "Raleway";
  margin-bottom: var(--dl-space-space-oneandhalfunits);
}
.home-pricing-heading {
  height: 106px;
  font-family: "Raleway";
  line-height: 1.6;
  margin-bottom: var(--dl-space-space-oneandhalfunits);
}
.home-pricing-sub-heading {
  top: 236px;
  left: 393px;
  color: var(--dl-color-gray-800);
  position: absolute;
  font-size: 18px;
  text-align: center;
  line-height: 1.6;
}
.home-container07 {
  gap: var(--dl-space-space-twounits);
  width: 100%;
  display: flex;
  position: relative;
  max-width: var(--dl-size-size-maxwidth);
  align-items: flex-start;
  justify-content: center;
}
.home-pricing-card {
  gap: var(--dl-space-space-twounits);
  top: -32px;
  left: 36px;
  width: 937px;
  height: auto;
  display: flex;
  position: absolute;
  max-width: var(--dl-size-size-maxwidth);
  min-height: 450px;
  align-items: flex-start;
  padding-top: var(--dl-space-space-twounits);
  padding-left: 21px;
  border-radius: 4%;
  padding-right: var(--dl-space-space-twounits);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-threeunits);
  justify-content: space-between;
  background-color: rgba(255, 255, 255, 0.86);
}
.home-free-plan-features {
  top: 51px;
  left: 318px;
  color: var(--dl-color-gray-800);
  position: absolute;
  font-size: 18px;
}
.home-free-plan-features1 {
  top: 98px;
  left: 309px;
  color: var(--dl-color-gray-800);
  position: absolute;
  font-size: 18px;
}
.home-free-plan-features2 {
  top: 148px;
  left: 305px;
  color: var(--dl-color-gray-800);
  position: absolute;
  font-size: 18px;
}
.home-free-plan-features3 {
  top: 199px;
  left: 324px;
  color: var(--dl-color-gray-800);
  position: absolute;
  font-size: 18px;
}
.home-container08 {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  position: relative;
  align-items: flex-start;
  justify-content: flex-start;
}
.home-container09 {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  position: relative;
  align-items: flex-start;
  justify-content: flex-start;
}
.home-container10 {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-direction: column;
}
.home-container11 {
  display: flex;
  position: relative;
  align-items: center;
  margin-bottom: var(--dl-space-space-twounits);
  flex-direction: row;
}
.home-container12 {
  top: -31px;
  left: 362.4166717529297px;
  width: 52.583343505859375px;
  height: 36.79166793823242px;
  display: flex;
  position: absolute;
  align-items: center;
  flex-direction: row;
}
.home-text16 {
  right: -49px;
  bottom: -33px;
  position: absolute;
  font-size: 1.15rem;
  font-weight: 300;
}
.home-free-plan-price {
  right: -95px;
  bottom: -39px;
  position: absolute;
  font-size: 2rem;
  align-self: flex-end;
  font-weight: 700;
}
.home-free-plan-price1 {
  right: -508px;
  bottom: -97px;
  position: absolute;
  font-size: 2rem;
  align-self: flex-end;
  font-weight: 700;
}
.home-free-plan-price2 {
  right: -514px;
  bottom: -196px;
  position: absolute;
  font-size: 2rem;
  align-self: flex-end;
  font-weight: 700;
}
.home-free-plan-price3 {
  right: -514px;
  bottom: -145px;
  position: absolute;
  font-size: 2rem;
  align-self: flex-end;
  font-weight: 700;
}
.home-text17 {
  right: -463px;
  bottom: -58px;
  position: absolute;
  font-size: 1.15rem;
  align-self: flex-start;
  font-weight: 300;
}
.home-text18 {
  right: -462px;
  bottom: -103px;
  position: absolute;
  font-size: 1.15rem;
  align-self: flex-start;
  font-weight: 300;
}
.home-text19 {
  right: -461px;
  bottom: -158px;
  position: absolute;
  font-size: 1.15rem;
  align-self: flex-start;
  font-weight: 300;
}
.home-text20 {
  right: -599px;
  bottom: -218px;
  position: absolute;
  font-size: 1.15rem;
  font-style: normal;
  font-weight: 300;
}
.home-text21 {
  right: -569px;
  bottom: -105px;
  position: absolute;
  font-size: 1.15rem;
  font-style: normal;
  font-weight: 300;
}
.home-text22 {
  right: -571px;
  bottom: -158px;
  position: absolute;
  font-size: 1.15rem;
  font-style: normal;
  font-weight: 300;
}
.home-text23 {
  right: -565px;
  bottom: -10px;
  position: absolute;
  font-size: 1.15rem;
  font-style: normal;
  font-weight: 300;
}
.home-text24 {
  right: -566px;
  bottom: -60px;
  position: absolute;
  font-size: 1.15rem;
  font-style: normal;
  font-weight: 300;
}
.home-button {
  color: rgb(255, 255, 255);
  width: 548px;
  height: 50px;
  font-size: 20px;
  align-self: center;
  margin-top: auto;
  transition: 0.3s;
  font-weight: 700;
  padding-top: 1rem;
  border-color: var(--dl-color-primary1-blue100);
  border-radius: 45px;
  padding-bottom: 1rem;
  background-color: rgb(82, 40, 245);
}
.home-button:hover {
  border-color: rgba(41, 20, 119, 0.9);
  background-color: rgba(217, 217, 217, 0.1);
}
.home-text25 {
  right: -638px;
  bottom: -250px;
  position: absolute;
  font-size: 1.15rem;
  font-style: normal;
  font-weight: 300;
}
.home-text26 {
  right: -638px;
  bottom: -250px;
  position: absolute;
  font-size: 1.15rem;
  font-style: normal;
  font-weight: 300;
}
.home-gallery-heading {
  height: 133px;
  text-align: center;
  font-family: "Raleway";
  line-height: 1.6;
  padding-top: var(--dl-space-space-fiveunits);
}
.home-container13 {
  width: 100%;
  display: grid;
  grid-gap: var(--dl-space-space-unit);
  margin-top: var(--dl-space-space-twounits);
  grid-template-columns: 1fr 1fr 1fr 1fr;
}
.home-faq {
  gap: var(--dl-space-space-twounits);
  width: 100%;
  height: 731px;
  display: flex;
  max-width: var(--dl-size-size-maxwidth);
  align-items: flex-start;
  padding-top: 60px;
  padding-left: var(--dl-space-space-threeunits);
  padding-right: var(--dl-space-space-threeunits);
  flex-direction: row;
  padding-bottom: var(--dl-space-space-fourunits);
}
.home-container14 {
  width: 547px;
  display: flex;
  max-width: 35%;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
}
.home-text27 {
  color: var(--dl-color-primary1-blue80);
  font-size: 22px;
  font-family: "Raleway";
  margin-bottom: var(--dl-space-space-oneandhalfunits);
}
.home-text30 {
  font-family: "Raleway";
  line-height: 1.6;
  margin-bottom: var(--dl-space-space-oneandhalfunits);
}
.home-text31 {
  color: var(--dl-color-gray-800);
  font-size: 18px;
  text-align: left;
  line-height: 1.6;
}
.home-container15 {
  gap: var(--dl-space-space-oneandhalfunits);
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
@media(max-width: 991px) {
  .home-hero1 {
    flex-direction: column;
  }
  .home-container03 {
    align-items: center;
    margin-right: 0px;
    margin-bottom: var(--dl-space-space-twounits);
    padding-right: 0px;
  }
  .home-hero-heading {
    text-align: center;
  }
  .home-hero-sub-heading {
    text-align: center;
    padding-left: var(--dl-space-space-threeunits);
    padding-right: var(--dl-space-space-threeunits);
  }
  .home-details-sub-heading {
    text-align: center;
    padding-left: var(--dl-space-space-threeunits);
    padding-right: var(--dl-space-space-threeunits);
  }
  .home-text03 {
    text-align: center;
    padding-left: var(--dl-space-space-threeunits);
    padding-right: var(--dl-space-space-threeunits);
  }
  .home-text04 {
    text-align: center;
    padding-left: var(--dl-space-space-threeunits);
    padding-right: var(--dl-space-space-threeunits);
  }
  .home-text05 {
    text-align: center;
    padding-left: var(--dl-space-space-threeunits);
    padding-right: var(--dl-space-space-threeunits);
  }
  .home-text06 {
    text-align: center;
    padding-left: var(--dl-space-space-threeunits);
    padding-right: var(--dl-space-space-threeunits);
  }
  .home-text08 {
    text-align: center;
    padding-left: var(--dl-space-space-threeunits);
    padding-right: var(--dl-space-space-threeunits);
  }
  .home-text09 {
    text-align: center;
    padding-left: var(--dl-space-space-threeunits);
    padding-right: var(--dl-space-space-threeunits);
  }
  .home-features-sub-heading {
    text-align: center;
    padding-left: var(--dl-space-space-threeunits);
    padding-right: var(--dl-space-space-threeunits);
  }
  .home-pricing-sub-heading {
    text-align: center;
    padding-left: var(--dl-space-space-threeunits);
    padding-right: var(--dl-space-space-threeunits);
  }
  .home-container07 {
    align-items: center;
    flex-direction: column;
  }
  .home-pricing-card {
    width: 100%;
    padding: var(--dl-space-space-twounits);
    max-width: 450px;
  }
  .home-container13 {
    grid-template-columns: 1fr 1fr 1fr;
  }
  .home-text31 {
    text-align: center;
    padding-left: var(--dl-space-space-threeunits);
    padding-right: var(--dl-space-space-threeunits);
  }
}
@media(max-width: 767px) {
  .home-hero1 {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .home-hero-heading {
    padding-right: 146px;
  }
  .home-hero-sub-heading {
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
  }
  .home-details1 {
    align-items: center;
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
    flex-direction: column;
    justify-content: center;
  }
  .home-container04 {
    align-items: center;
    justify-content: flex-start;
  }
  .home-text {
    text-align: center;
  }
  .home-details-heading {
    text-align: center;
  }
  .home-details-sub-heading {
    text-align: center;
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
  }
  .home-text03 {
    text-align: center;
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
  }
  .home-text04 {
    text-align: center;
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
  }
  .home-text05 {
    text-align: center;
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
  }
  .home-text06 {
    text-align: center;
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
  }
  .home-text08 {
    text-align: center;
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
  }
  .home-text09 {
    text-align: center;
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
  }
  .home-details-image {
    margin-top: var(--dl-space-space-threeunits);
    margin-left: 0px;
  }
  .home-features1 {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .home-features-sub-heading {
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
  }
  .home-container06 {
    grid-template-columns: 1fr;
  }
  .home-gallery1 {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .home-pricing1 {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .home-text13 {
    top: 68px;
    left: 249px;
    position: absolute;
  }
  .home-pricing-heading {
    top: 115px;
    left: 151px;
    position: absolute;
  }
  .home-pricing-sub-heading {
    top: 177px;
    left: 39px;
    position: absolute;
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
  }
  .home-container07 {
    align-items: center;
    flex-direction: column;
  }
  .home-pricing-card {
    top: -44px;
    left: 24px;
    width: 600px;
    position: absolute;
    max-width: 800px;
    padding-left: var(--dl-space-space-twounits);
  }
  .home-free-plan-features {
    top: 60px;
    left: 60px;
  }
  .home-free-plan-features1 {
    top: 108px;
    left: 59px;
  }
  .home-free-plan-features2 {
    top: 158px;
    left: 58px;
  }
  .home-free-plan-features3 {
    top: 206px;
    left: 62px;
  }
  .home-text16 {
    right: 7px;
    bottom: -42px;
  }
  .home-free-plan-price {
    right: -35px;
    bottom: -46px;
  }
  .home-free-plan-price1 {
    right: -448px;
    bottom: -97px;
  }
  .home-text17 {
    right: -410px;
    bottom: -55px;
  }
  .home-text23 {
    right: -502px;
    bottom: -15px;
  }
  .home-text24 {
    right: -500px;
    bottom: -59px;
  }
  .home-container13 {
    grid-template-columns: 1fr 1fr;
  }
  .home-faq {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
    flex-direction: column;
  }
  .home-container14 {
    max-width: 100%;
    align-self: center;
    align-items: center;
    justify-content: center;
  }
  .home-text31 {
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
  }
}
@media(max-width: 479px) {
  .home-container {
    align-items: flex-start;
    flex-direction: column;
  }
  .home-container02 {
    position: relative;
  }
  .home-image {
    left: 18px;
    bottom: 7px;
    position: absolute;
  }
  .home-hero1 {
    height: 652px;
    padding-top: var(--dl-space-space-twounits);
    border-color: #060606;
    border-width: 0px;
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
    padding-bottom: var(--dl-space-space-twounits);
  }
  .home-container03 {
    margin-bottom: var(--dl-space-space-unit);
  }
  .home-hero-heading {
    width: 426px;
    margin-right: 0px;
    padding-right: 0px;
  }
  .home-hero-sub-heading {
    color: var(--dl-color-gray-white);
    font-size: 18px;
    font-style: inherit;
    font-weight: 500;
    line-height: 1.6;
  }
  .home-btn-group {
    position: relative;
    flex-direction: column;
  }
  .home-hero-button1 {
    color: #5228f5;
    background-color: #ffffff;
  }
  .home-details1 {
    height: 1273px;
    padding-top: var(--dl-space-space-unit);
    padding-bottom: 86px;
  }
  .home-container04 {
    width: 469px;
    height: 495px;
    padding-top: 0px;
    margin-bottom: 0px;
  }
  .home-text {
    margin-top: var(--dl-space-space-fourunits);
  }
  .home-details-heading {
    font-family: Raleway;
    line-height: 1.3;
  }
  .home-details-sub-heading {
    color: rgb(0, 0, 0);
    font-size: 18px;
    margin-top: var(--dl-space-space-halfunit);
    line-height: 1.6;
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .home-text04 {
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
  }
  .home-text05 {
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
  }
  .home-text07 {
    line-height: 1.6;
  }
  .home-details-image {
    height: 578px;
    margin-top: var(--dl-space-space-sixunits);
  }
  .home-features1 {
    height: 1143px;
    padding-top: 59px;
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
    padding-bottom: var(--dl-space-space-twounits);
  }
  .home-pricing {
    top: 3131px;
    left: -1px;
    position: absolute;
    align-items: center;
  }
  .home-gallery1 {
    height: 2075px;
    padding: var(--dl-space-space-unit);
    padding-top: 91px;
  }
  .home-pricing1 {
    height: 711px;
    padding-top: 51px;
    padding-bottom: 600px;
  }
  .home-text13 {
    top: 39px;
    left: 116px;
    margin-bottom: 0px;
  }
  .home-pricing-heading {
    top: 69px;
    left: 4px;
    width: 416px;
    margin: auto;
    text-align: center;
    font-family: Raleway;
    line-height: 1.6;
    padding-top: 0px;
    margin-bottom: 0px;
    padding-right: 0px;
  }
  .home-pricing-sub-heading {
    top: 119px;
    left: 0px;
    color: var(--dl-color-gray-800);
    right: 0px;
    margin: auto;
    position: absolute;
    font-size: 16px;
    line-height: 1.6;
  }
  .home-pricing-card {
    top: 123px;
    left: -22px;
    width: 405px;
    height: 396px;
    padding-top: 30px;
    border-radius: 6%;
    margin-bottom: 36px;
    padding-bottom: 30px;
  }
  .home-free-plan-features {
    top: 51px;
    left: 42px;
    color: var(--dl-color-gray-800);
    margin: auto;
    font-size: 18px;
  }
  .home-free-plan-features1 {
    top: 98px;
    left: 43px;
    margin: auto;
  }
  .home-free-plan-features2 {
    top: 150px;
    left: 46px;
  }
  .home-free-plan-features3 {
    top: 202px;
    left: 50px;
    margin: auto;
  }
  .home-container12 {
    top: -44px;
    right: -227px;
  }
  .home-text16 {
    left: -122px;
    bottom: -201px;
  }
  .home-free-plan-price {
    left: -104px;
    bottom: -54px;
  }
  .home-free-plan-price1 {
    right: -297px;
    bottom: -98px;
  }
  .home-free-plan-price2 {
    right: -297px;
    bottom: -200px;
    font-size: 2rem;
    font-weight: 700;
  }
  .home-free-plan-price3 {
    right: -298px;
    bottom: -149px;
  }
  .home-text17 {
    right: -251px;
    bottom: -11px;
  }
  .home-text18 {
    right: -252px;
    bottom: -106px;
  }
  .home-text19 {
    right: -252px;
    bottom: -58px;
  }
  .home-text20 {
    left: 0px;
    right: -350px;
    width: 350px;
    bottom: -250px;
    margin: auto;
    font-size: 1rem;
    font-style: normal;
    text-align: center;
    font-weight: 300;
  }
  .home-text21 {
    right: -348px;
    bottom: -61px;
    margin: auto;
  }
  .home-text22 {
    right: -350px;
    bottom: -10px;
    margin: auto;
  }
  .home-text23 {
    right: -350px;
    bottom: -116px;
  }
  .home-text24 {
    right: -349px;
    bottom: -164px;
  }
  .home-button {
    color: var(--dl-color-gray-black);
    width: 351px;
    font-size: 18px;
    font-weight: 700;
    padding-left: 5px;
    background-color: transparent;
  }
  .home-text25 {
    top: 265px;
    left: var(--dl-space-space-unit);
    height: var(--dl-size-size-small);
    position: absolute;
    font-size: 1rem;
    max-width: 380px;
    align-self: flex-end;
    font-style: normal;
    text-align: center;
    font-weight: 300;
  }
  .home-text26 {
    top: 600px;
    left: var(--dl-space-space-unit);
    right: 643-px;
    bottom: 255-px;
    height: var(--dl-size-size-small);
    position: absolute;
    font-size: 1rem;
    max-width: 380px;
    align-self: flex-end;
    font-style: normal;
    text-align: center;
    font-weight: 300;
  }
  .home-gallery-heading {
    width: 442px;
    height: 96px;
    font-family: Raleway;
    line-height: 1.3;
    padding-top: 57px;
  }
  .home-container13 {
    position: relative;
    margin-top: 56px;
    grid-template-columns: 1fr;
  }
  .home-faq {
    width: 603px;
    height: 83px;
    max-width: 400px;
    padding-top: var(--dl-space-space-threeunits);
    padding-left: 4px;
    padding-right: var(--dl-space-space-halfunit);
    padding-bottom: 0px;
  }
}
